Funkce v kombinovaných verzích aplikace Microsoft Outlook a Outlook for Mac delegáta aplikace Outlook

Souhrn

Při použití funkce delegáta v aplikaci Microsoft Outlook, doporučujeme vedoucí a všechny delegáty pomocí aplikace Microsoft Office Outlook 2007 Service Pack 2 (SP2) nebo novější verze, a to zahrnuje aplikaci Microsoft Outlook 2010, aplikace Outlook 2013 a Outlook 2016. Navíc pokud klienti platformy Macintosh používají, pak aplikace Microsoft Outlook pro Mac 2011 nebo 2016 aplikace Outlook pro Mac by měl použít. Správce a delegát není bráněno v s dřívějšími verzemi aplikace Outlook nebo Entourage. Však důrazně doporučujeme, že takové překrývající se obdobím kombinující verze, které jsou starší než aplikace Outlook 2007 s aktualizací SP2 nebo Entourage 2008 průběžně co nejstručnější.

Další informace

Přestože aplikace Outlook a Outlook for Mac nerozpozná, zda správce a delegáta pomocí starší verze e-mailových klientů, doporučujeme vedoucí a všechny delegáty použít aplikaci Outlook 2016, 2013 aplikace Outlook, Outlook 2010, Outlook 2007 SP2 (nebo novější), aplikace Outlook 2016 pro Mac nebo aplikace Outlook pro Mac 2011. Tímto způsobem můžete zvýšit spolehlivost kalendáře. Jsme si vědomi, že uživatelé, kteří nelze upgradovat na stejnou verzi aplikace Outlook současně, může být nutné spustit ve smíšeném prostředí, které spojuje starší verze aplikace Outlook nebo Entourage. Však byste měli omezit takové smíšenou verzí topologie na krátkou dobu během upgradu období (přibližně dva měsíce). Jako první krok řešení potíží Pokud se vyskytnou problémy se spolehlivostí kalendář, nasaďte novější, podporované verze klientů pro správce a pro všechny své delegáty. Zjistěte, zda problém nadále dochází před provést další kroky pro řešení potíží.

Poznámka: Podpora pro Microsoft Entourage 2004 for Mac skončila 10 leden 2012 a podpora pro Microsoft Entourage 2008 for Mac skončila 9 duben 2013. Další informace o Microsoft Office 2004 for Mac a sady Microsoft Office 2008 for Mac naleznete v tématu Zásady časově omezené podpory produktů společnosti Microsoft.

V dřívějších verzích aplikace Outlook, například Outlook 2003 a Outlook 2002 vedoucí a delegáti používají různé verze aplikace Outlook. Například delegáti mohou používat aplikaci Outlook 2002 a Outlook 2003 pomocí správce. Nedoporučujeme však tato konfigurace.

Mac e-mailové klientské požadavky založené na Exchange Server verze

Pokud vedoucí nebo delegát používá Microsoft Exchange Server 2003, je nutné aplikaci Entourage 2008. Pokud správce i delegátů poštovní schránky na serveru Exchange Server 2007 nebo novější verze, aplikace Outlook pro Mac 2011 je podporována.

Důležité: Aplikace Entourage klienti se nemohou připojit s poštovní schránkou na serveru Exchange Server 2007 nebo Exchange Server 2010 pro přiřazení oprávnění delegáta, pokud existují veřejné složky v organizaci používající server Exchange. Pokud veřejné složky v organizaci Exchange 2007 neexistuje, použijte jednu z následujících řešení:
  • Přidáte úložiště veřejné složky Exchange Server. Další informace získáte klepnutím na následující číslo článku databáze Microsoft Knowledge Base:

    924625 při použití aplikace Outlook s poštovní schránky na serveru Exchange 2007 nelze připojit k serveru Exchange 2007 a zobrazí chybová zpráva
  • 2016 aplikace Outlook, Outlook 2013, Outlook 2010 nebo Outlook 2007 SP2 (nebo novější) přesunete delegáta a manažera. Aplikace Outlook 2013, Outlook 2010 a Outlook 2007 nevyžadují veřejných složek při přístupu k poštovní schránce na serveru Exchange Server 2007 (nebo novější).

Vlastnosti

ID článku: 924470 - Poslední kontrola: 14. 1. 2017 - Revize: 1

Váš názor